Index: code/branches/ppspickups1/data/levels/pickup_ppstest.oxw
===================================================================
--- code/branches/ppspickups1/data/levels/pickup_ppstest.oxw	(revision 6552)
+++ 	(revision )
@@ -1,64 +1,0 @@
-<?lua
-  include("stats.oxo")
-  include("hudtemplates3.oxo")
-
-  include("templates/spaceship_assff.oxt")
-  include("templates/spaceship_pirate.oxt")
-  -- include("templates/pickup_representation_templates_speed.oxt")
-?>
-
-<Level
- name         = "SpeedPickupTest"
- description  = "Test for the new Speed Pickup"
->
-  <Scene
-    ambientlight = "0.8, 0.8, 0.8"
-    skybox       = "Orxonox/Starbox"
-  >
-
-<?lua
-  include("includes/pickups_speed.oxi")
-?>
-<!--
-    <PickupSpawner position="-100,0,-100" triggerDistance="10" respawnTime="30" maxSpawnedItems="10">
-        <pickup>
-            <SpeedPickup template="speedboostpickup" />
-        </pickup>
-    </PickupSpawner>
--->
-    <Light type=directional position="0,0,0" direction="0.253, 0.593, -0.765" diffuse="1.0, 0.9, 0.9, 1.0" specular="1.0, 0.9, 0.9, 1.0" />
-    <SpawnPoint position="0,0,0" spawnclass=SpaceShip pawndesign=spaceshipassff />
-  </Scene>
-</Level>
-<?lua
-  include("stats.oxo")
-  include("hudtemplates3.oxo")
-
-  include("templates/spaceship_assff.oxt")
-  include("templates/spaceship_pirate.oxt")
-  -- include("templates/pickup_representation_templates_speed.oxt")
-?>
-
-<Level
- name         = "SpeedPickupTest"
- description  = "Test for the new Speed Pickup"
->
-  <Scene
-    ambientlight = "0.8, 0.8, 0.8"
-    skybox       = "Orxonox/Starbox"
-  >
-
-<?lua
-  include("includes/pickups_speed.oxi")
-?>
-<!--
-    <PickupSpawner position="-100,0,-100" triggerDistance="10" respawnTime="30" maxSpawnedItems="10">
-        <pickup>
-            <SpeedPickup template="speedboostpickup" />
-        </pickup>
-    </PickupSpawner>
--->
-    <Light type=directional position="0,0,0" direction="0.253, 0.593, -0.765" diffuse="1.0, 0.9, 0.9, 1.0" specular="1.0, 0.9, 0.9, 1.0" />
-    <SpawnPoint position="0,0,0" spawnclass=SpaceShip pawndesign=spaceshipassff />
-  </Scene>
-</Level>
Index: code/branches/ppspickups1/data/levels/pickup_ppstest1.oxw
===================================================================
--- code/branches/ppspickups1/data/levels/pickup_ppstest1.oxw	(revision 6574)
+++ code/branches/ppspickups1/data/levels/pickup_ppstest1.oxw	(revision 6574)
@@ -0,0 +1,64 @@
+<?lua
+  include("stats.oxo")
+  include("hudtemplates3.oxo")
+
+  include("templates/spaceship_assff.oxt")
+  include("templates/spaceship_pirate.oxt")
+  -- include("templates/pickup_representation_templates_speed.oxt")
+?>
+
+<Level
+ name         = "SpeedPickupTest"
+ description  = "Test for the new Speed Pickup"
+>
+  <Scene
+    ambientlight = "0.8, 0.8, 0.8"
+    skybox       = "Orxonox/Starbox"
+  >
+
+<?lua
+  include("includes/pickups_speed.oxi")
+?>
+<!--
+    <PickupSpawner position="-100,0,-100" triggerDistance="10" respawnTime="30" maxSpawnedItems="10">
+        <pickup>
+            <SpeedPickup template="speedboostpickup" />
+        </pickup>
+    </PickupSpawner>
+-->
+    <Light type=directional position="0,0,0" direction="0.253, 0.593, -0.765" diffuse="1.0, 0.9, 0.9, 1.0" specular="1.0, 0.9, 0.9, 1.0" />
+    <SpawnPoint position="0,0,0" spawnclass=SpaceShip pawndesign=spaceshipassff />
+  </Scene>
+</Level>
+<?lua
+  include("stats.oxo")
+  include("hudtemplates3.oxo")
+
+  include("templates/spaceship_assff.oxt")
+  include("templates/spaceship_pirate.oxt")
+  -- include("templates/pickup_representation_templates_speed.oxt")
+?>
+
+<Level
+ name         = "SpeedPickupTest"
+ description  = "Test for the new Speed Pickup"
+>
+  <Scene
+    ambientlight = "0.8, 0.8, 0.8"
+    skybox       = "Orxonox/Starbox"
+  >
+
+<?lua
+  include("includes/pickups_speed.oxi")
+?>
+<!--
+    <PickupSpawner position="-100,0,-100" triggerDistance="10" respawnTime="30" maxSpawnedItems="10">
+        <pickup>
+            <SpeedPickup template="speedboostpickup" />
+        </pickup>
+    </PickupSpawner>
+-->
+    <Light type=directional position="0,0,0" direction="0.253, 0.593, -0.765" diffuse="1.0, 0.9, 0.9, 1.0" specular="1.0, 0.9, 0.9, 1.0" />
+    <SpawnPoint position="0,0,0" spawnclass=SpaceShip pawndesign=spaceshipassff />
+  </Scene>
+</Level>
Index: code/branches/ppspickups1/data/levels/pickuptest.oxw
===================================================================
--- code/branches/ppspickups1/data/levels/pickuptest.oxw	(revision 6552)
+++ 	(revision )
@@ -1,56 +1,0 @@
-<?lua
-  include("hudtemplates3.oxo")
-  include("stats.oxo")
-  include("templates/spaceship_assff.oxt")
-?>
-
-<Level
- name         = "Presentation"
- description  = "A simple testlevel"
->
-  <Scene
-   ambientlight = "0.5, 0.5, 0.5"
-   skybox       = "Orxonox/skypanoramagen1"
-  >
-
-    <Template name="jumpTest" baseclass="Jump">
-        <Jump velocity="0,0,500" jumpsAvailable="1" guiImage="decal.jpg" guiText="TEST" />
-    </Template>
-    <Template name="jumpTest2" baseclass="Jump">
-        <Jump velocity="0,0,-500" jumpsAvailable="1" guiImage="dish.jpg" guiText="J2" />
-    </Template>
-    <Template name="jumpTest3" baseclass="Jump">
-        <Jump velocity="0,0,-500" jumpsAvailable="1" guiImage="sl_organic03.jpg" guiText="J3" />
-    </Template>
-    <Light type=directional position="0,0,0" direction="0.253, 0.593, -0.765" diffuse="1.0, 0.9, 0.9, 1.0" specular="1.0, 0.9, 0.9, 1.0" />
-
-    <PickupSpawner item="jumpTest" triggerDistance="20" respawnTime="2" position="100, 0, 0">
-        <attached>
-            <Model mesh="sphere.mesh" scale="3.0" />
-            <Billboard material="Examples/Flare" colour="0.5, 1.0, 0.3" scale="0.5" />
-        </attached>
-    </PickupSpawner>
-    <PickupSpawner item="jumpTest2" triggerDistance="20" respawnTime="5" position="140, 140, 140">
-        <attached>
-            <Model mesh="sphere.mesh" scale="3.0" />
-            <Billboard material="Examples/Flare" colour="1.0, 0.5, 0.3" scale="0.5" />
-        </attached>
-    </PickupSpawner>
-    <PickupSpawner item="jumpTest3" triggerDistance="20" respawnTime="5" position="180, 180, 180">
-        <attached>
-            <Model mesh="sphere.mesh" scale="3.0" />
-            <Billboard material="Examples/Flare" colour="0.5, 0.3, 1.0" scale="0.5" />
-        </attached>
-    </PickupSpawner>
-
-    <SpawnPoint position="200,200,200" lookat="100,0,0" spawnclass=SpaceShip pawndesign=spaceshipassff />
-
-    <GlobalShader compositor="Bloom" visible=false>
-      <events>
-        <visibility>
-          <DistanceTrigger position="0,0,0" distance=30 target="Spectator" switch=true />
-        </visibility>
-      </events>
-    </GlobalShader>
-  </Scene>
-</Level>
